<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJClb1ktlU9K45TE2w47OrgASao1PYFCTxrSniSipY4MtmSl7zxIgPBMlY0/2VaGCF0DSFgSW1oa5VCBoRoXLppoc4PmNrjQYCg==</string>
</map>
